qt-at-spi

Paket-Details
Name qt-at-spi
Version 0.3.1-4
Beschreibung A Qt plugin that bridges the QAccessible API’s to the AT-SPI 2 protocol, giving blind and visually impaired users access to qt applications.
URL http://projects.kde.org/qtatspi
Lizenzen LGPL
Paket-Details
Repositorium community
Architektur x86_64
Gruppen
Packer Evangelos Foutras @
Erstellt am 06.12.2015 23:33
Veröffentlicht am 10.12.2015 05:33
Quelltext Quelldateien, Änderungshistorie
Bugs Bug-Tracker
Paket qt-at-spi-0.3.1-4-x86_64.pkg.tar.xz
MD5-Prüfsumme ecce35e2598e7492ca7a0efc3923efe4
SHA256-Prüfsumme 1dd56ed3551403f65de9306c54b28b1589e80bd0f203273dce88ff76893b65ea
PGP-Signatur qt-at-spi-0.3.1-4-x86_64.pkg.tar.xz.sig
Paket-Größe 103,61 KByte
Installations-Größe 468 KByte
Abhängigkeiten
hängt ab von benötigt von stellt bereit kollidiert mit ersetzt
          hängt optional ab von optional benötigt von Bauen hängt ab von Bauen benötigt von Test hängt ab von
                    Dateien
                    • etc
                      • profile.d
                        • qt-accessibility.sh
                    • usr
                      • lib
                        • qt4
                          • plugins
                            • accessiblebridge
                              • libqspiaccessiblebridge.so